<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node32.html" />
<link rel="prev" href="node30.html" />
<link rel="parent" href="node29.html" />
<link rel="next" href="node32.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>9.2 How do I subscribe to all or only some topics on a list?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="9.1 how do I"
  href="node30.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="9 mailing list topics"
  href="node29.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9.3 how do I"
  href="node32.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node30.html">9.1 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node29.html">9 Mailing list topics</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node32.html">9.3 How do I</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002920000000000000000"></a><a name="sec:sometopic"></a>
<br>
9.2 How do I subscribe to all or only some topics on a 
	list?
</h2>

<p>
If topics have been set up by your mailing list administrator, you can 
choose to subscribe to only part of a list by selecting the topics you
want to receive.

<p>
If you wish to get all messages sent to the list, make sure you 
are not subscribed to any topics.

<p>

<ol>
<li>Log in to your member options page.  (See Section&nbsp;<a href="node9.html#sec:web">3.1</a> 
	for more details on how to do this.)
</li>
<li>Look for the section marked "Which topic categories would you like 
	to subscribe to?" 

<p>
If any topics are defined, you can select those you wish.  If you do
	not select any topics of interest, you will receive all posts 
	sent to the list.
</li>
</ol>

<p>
You probably also want to look at Section&nbsp;<a href="node32.html#sec:notopic">9.3</a> which discusses
changing your settings for messages where no topic is set.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="9.1 how do I"
  href="node30.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="9 mailing list topics"
  href="node29.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9.3 how do I"
  href="node32.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node30.html">9.1 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node29.html">9 Mailing list topics</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node32.html">9.3 How do I</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
